Depended by: dotnet-sdk-5.0.1xx [amd64], dotnet-sdk-5.0.1xx [armel]